recovery:
  state:
    round: 251
    hash: "a9a6167fe3a50b79093ca62168e4ed7f35b33c40ec6386baf03ed9188f312aa83d6e24b72485d22710adc907fa003e40"
    timestamp: "2025-11-07T05:47:00.266875Z"
  bootstrap: null
  package: null
  stream: null
